body, header, .header-main, .header--navigation {
	background: #000;
}
h1 {
}

aside {
	display: none;
	visibility: hidden;
	height: 0px;
}
.panel.has--border {
    border: 0;
}

header {
	margin: 20px 0;
}
.header-main {
	border-bottom: 0;
}
.container {
	background: none !important;
}
.block-group:before, .block-group:after {
	display: none;
}
.header-navigation {
	padding-right: 10px;
	float: right;
}
.fa-bars {
	text-align: right;
	padding-top: 10px;
	font-size: 20px;
	color: #fff;
}
.navigation-main {
    display: none;
}
.navigation-main li {
	width: 100% !important;
	text-align: center;
	color: green !important;
	float: left;
	clear: both;
}
.navigation-main .navigation--link {
	border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.navigation-main .is--active .navigation--link {
    background-color: #e65400;
    background-image: none;
}
.footer--bottom {
	background-color: #000 !important;
	padding: 20px 0 !important;
	color: #fff !important;
	text-transform: uppercase;
	text-align: center;
}

.home-block-heroshot {
	background: url(/media/image/11/3c/89/trex-titelbild-klettern.jpg) no-repeat center center; 
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.home-block-heroshot .container {
	padding: 200px 0;
}
.home-block-heroshot .container h1 {
	color: #fff;
	font-size: 36px !important;
	font-weight: 800 !important;
}
.home-block-heroshot .container h2 {
	color: #e65400;
	font-size: 24px !important;
	font-weight: 500 !important;
}
.home-teaser-orange {
	background-color: #e65400;
	padding: 30px;
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
}
.artikel-slider {
	background: url(/media/image/d1/1d/89/trex-hintergrund-schuppen.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-teaser-events {
	background: url(/media/image/08/29/df/trex-hintergrund-black-tape.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-teaser-events .container {
	margin-top: 50px !important;
}
.home-teaser-events .left {
	margin-top: 100px;
}
.home-teaser-events .teaser {
	max-width: 600px;
	margin-bottom: 50px;
}
.home-teaser-events img {
	max-width: 600px;
}
.home-teaser-events h3 {
	color: #e65400;
	font-size: 34px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: right;
}
.home-teaser-events h4 {
	color: #fff;
	font-size: 22px;
	font-weight: 900;
	text-transform: uppercase;
	margin-top: 0;
}
.home-teaser-video {
	background: url(/media/image/bf/fd/0d/trex-hintergrund-schuppen-hell.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-teaser-video iframe {
	margin: 50px auto !important;
}
.home-teaser-adventure, #storeLocator #storeWrap #itemsWrap .itemWrap  {
	background: url(/media/image/63/a9/20/trex-hintergrund-schuppen-tape.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
.home-teaser-adventure .container {
	margin-top: 50px !important;
}
.home-teaser-adventure h3 {
	color: #e65400;
	font-size: 34px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: right;
}
.home-teaser-adventure .teaser {
	max-width: 600px;
	margin-bottom: 50px;
}
.home-teaser-adventure img {
	max-width: 600px;
}
.2teaser {
	float: left;
	width: 50%;
}
.2teaserfull {
	float: left;
	width: 90%;
	text-align: right;
}


























.emotion--wrapper {
	max-width: none !important;
}


.home-slideshow {
	background-color: red;
	background: url(/media/image/d1/1d/89/trex-hintergrund-schuppen.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home-slideshow .left, .home-slideshow .right {
	width: 40%;
}
.home-slideshow .left img {
	max-height: 350px;
}
.home-slideshow .right {
	color: #fff;
	text-align: center;
	margin-top: 70px;
	width: 60%;
}
.home-slideshow .right h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}
.home-slideshow .right button {
	color: #fff;
	background-color: #e65400;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px;
	margin-top: 20px;
	border: 0;
}

.mySlides {display: none}

.slideshow-container {
  position: relative;
  margin: auto;

}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 30%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: ;
  font-size: 70px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  margin: 0 30px;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  /*
  background-color: rgba(0,0,0,0.8);
  */
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}















/*

	padding-bottom: 0 !important;
*/


/* PRODUKTE */
.listing--wrapper {
	display: none;
}

.produkte-teaser {
	background-color: #dbdbd9;
}
.produkte-teaser .container {
	padding: 50px;
}
.produkte-teaser .text {
	width: 70%;
	margin: 0 auto 50px auto;
	text-align: center;
}
.produkte-teaser .imagebox {
	float: left;
	width: 33%;
	padding: 10px;
}
.produkte-teaser h3 {
	color: #e65400;
	font-weight: 900;
	text-transform: uppercase;
}
.bg-schuppen {
	background: url(/media/image/d1/1d/89/trex-hintergrund-schuppen.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}
.bg-tropfen {
	background: url(/media/image/e8/01/ab/trex-hintergrund-wassertropfen.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}
.produkte-produktdetails .container {
	margin: 20px auto;
}
.produkte-produktdetails h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
}
.produkte-produktdetails ul {
	margin: 10px 0 0 20px;
	list-style: none;
}
.produkte-produktdetails li::before {
	content: "•";
	color: #e65400;
	display: inline-block;
	width: 1em;
	margin-left: -1em
}
.produkte-produktdetails .produktbild, .produkte-produktdetails .images {
	float: left;
	width: 33%;
	padding-right: 20px;
}
.produkte-produktdetails .produktbild, .produkte-produktdetails .image-left {
	float: left;
	width: 33%;
	padding-right: 10px;
}
.produkte-produktdetails .produktbild, .produkte-produktdetails .image-center {
	float: left;
	width: 33%;
	padding: 0 5px;
}
.produkte-produktdetails .produktbild, .produkte-produktdetails .image-right {
	float: left;
	width: 33%;
	padding-left: 10px;
}
.produkte-produktdetails .produkttext {
	float: left;
	width: 66%;
	padding: 10px;
}
.produkte-produktdetails .video {
	float: left;
	width: 100%;
	padding: 10px;
}
.trenner {
	clear:both;
	width: 100%;
}
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}
.responsive-video2 iframe {
position: absolute;
top: 0;
left: 10%;
width: 80%;
height: 80%;
}
.responsive-video2 {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}
.navigation-main .navigation--list {
    padding: 0 !important;
}
.navigation--list li {
	border-bottom: 1px solid #e65400 !important;
	padding: 10px 0;
}
@media only screen and (min-width: 768px) {
	.navigation--list li {
		padding: 0;
	}
}
.navigation-main .is--active, .navigation-main .is--active .navigation--link {
    background-color: #e65400 !important;
    background-image: none !important;
}
.navigation-main .is--active, .navigation-main .is--active .navigation--link {
    background-color: #fa5d27 !important;
    background-image: linear-gradient(to bottom, #fa5d27 0%, #d9400b 100%) !important;
    font-weight: 700 !important;
    color: #fff !important;
}

.footer-minimal {
	display: initial !important;
}

.sidebar--navigation {
	background: none;
}
.navigation--list li {
    border-bottom: 1px solid #dadae5 !important;
}
.sidebar--navigation li {
    border-bottom: 0px solid #dadae5 !important;
}
.content-main nav {
	display: none;
}
footer .block-group, .footer--logo {
	display: none;
}
.content-main {
    box-shadow: none !important;
}
#storeLocator .panel {
	background: none;
	border: 1px solid #dadae5;
}
#storeLocator h2 {
	color: #d9400b;
}
#storeLocator p {
	color: #dadae5;
}
@media screen and (min-width: 78.75em) {
#storeLocator #searchWrap #searchOptions input {
    width: 22em !important;
}
}